doctrine:
  orm:
    mappings:
      # Models
      ContactManagementContactModel:
        is_bundle: false
        type: xml
        dir: '%kernel.project_dir%/src/Infrastructure/ContactManagement/Contact/Query/Doctrine/Mapping/Model'
        prefix: 'App\Infrastructure\ContactManagement\Contact\Query\Doctrine\Model'
        alias: ContactManagementContactModel

      ContactManagementGroupModel:
        is_bundle: false
        type: xml
        dir: '%kernel.project_dir%/src/Infrastructure/ContactManagement/Group/Query/Doctrine/Mapping/Model'
        prefix: 'App\Infrastructure\ContactManagement\Group\Query\Doctrine\Model'
        alias: ContactManagementGroupModel